
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C++ Express 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hello", "Hello\Hello.vcxproj", "{A75C256F-BC4A-43F6-BD4A-DC2139B01B33}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A75C256F-BC4A-43F6-BD4A-DC2139B01B33}.Debug|Win32.ActiveCfg = Debug|Win32
		{A75C256F-BC4A-43F6-BD4A-DC2139B01B33}.Debug|Win32.Build.0 = Debug|Win32
		{A75C256F-BC4A-43F6-BD4A-DC2139B01B33}.Release|Win32.ActiveCfg = Release|Win32
		{A75C256F-BC4A-43F6-BD4A-DC2139B01B33}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
